/*@import 'https://fonts.googleapis.com/css?family=Roboto+Condensed:300';*/
*,a,a:hover{outline:none !important}

.panel-body {
    padding: 5px !important;
}

.has-error1 .form-control {
	border-color:#a94442;
	-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);
	box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);
    background-color:red;
}

label[for='Valid'] {
  content: url(../Images/Tick.png);
}

label[for='InValid'] {
  content: url(../Images/Cross.png);
}

.Valid {color:green; font-weight: bold;  vertical-align: super; }
.InValid{color:red; font-weight: bold;    vertical-align: top;}

.hideOnMobile{ position: fixed; top:0; position:relative; z-index:-1; left:0; right:0; bottom:0}
.contentBox{ position:absolute; top:0; left:0; right:0}
#flashContent object{ width:1400px !important; }

.firstBox,.secondBox{ height:200px; display:block; text-align:center; width:100%}
.secondBox td{ width:33.33%; text-align:center}

.scrollTable{ width:100%; overflow:auto}
.scrollRepeater{ height:200px; overflow:auto}

.logoTop{ padding:10px}
.logoTop .pull-right{ font-size:16px; color:#0067b3; padding-top:15px}
.email{ margin-left:25px}
.logoTop .pull-right img{ margin-right:7px}
.topBorder{ position:absolute; top:0; left:0; right:0;width:100%; height:2px}
h1{ color:#42DC76 !important; font-size:22px !important; font-weight:bold !important; text-transform:uppercase; margin:20px 0 30px 0 !important}
.introBox{ padding:30px !important}
.seedsImg{ margin-right:30px}

.colIntro{ width:32.33%; padding:30px !important; background:url(../images/lightBg.png) repeat-x left bottom; float:left; margin:0 0.5%}
.colIntro h1{ padding:0; margin:0 0 20px 0}
ul.customBullet{ margin:5px 0 5px 20px; padding:0; list-style-image:url(../images/arrow.png)}
ul.customBullet li{ margin-bottom:20px; line-height: 22px;}
.md{ border-radius:50px; width:100px; margin:0 20px 20px 0}
.viewMore:link,.viewMore:visited{ background:url(../images/view-more.png) left top no-repeat; width:93px; height:20px; float:right}
.viewMore:hover{ background-position:left -21px}
.introTxt{ float:left; width:100%; min-height:290px}
.container.mainContainer{ margin-bottom:50px; padding:30px 50px}

.stepsF{ width:377px; margin:0 auto}
.cirBox{ background:url(../images/stepBg.png) no-repeat; display:table; width:100%; height:64px; margin-bottom:20px}
.cirBox.lastBg{ background:url(../images/steplast.png) no-repeat; display:table; width:100%; height:84px; margin-bottom:20px}
.cirBox div{ display:table-cell; vertical-align:middle; width:100%; height:100%}
.stepsF p{ color:#fff; font-size:13px; float:left; width:310px;vertical-align:middle; line-height:18px}
.stepsF p.count{ font-size:16px; font-weight:bold; float:left; width:62px; text-align:center;vertical-align:middle;display:table-cell;}

.stepsF p.count.addPading{ padding-top:10px}
.stepsF p.count.addPadingL{ padding-top:20px}

.colorBtn{ background:#00a651; color:#fff; border-radius:10px; width:280px; padding:5px 12px; font-size:16px; border:2px solid #58ba55}

body {
  background-image:url(../images/pageBg.jpg);
  background-size:cover;
  background-attachment:fixed;
}
#myCarousel{ margin-top:15px}
.carousel,
.item,
.active {
    height: 100%;
}

.carousel-inner {
    height: 100%;
}

.fill {
    width: 100%;
    height: 450px;
    background-position: center top;
    -webkit-background-size: auto;
    -moz-background-size: auto;
    background-size: auto;
    -o-background-size: auto;
	background-repeat:no-repeat;
}

.contactHgt{ height:464px;} 

#redeemLogin{ position:absolute; background:#1876ff; z-index:999; right:15px; width:326px; display:none; top:150px}
.pull-right.redeemShow{display:block !important;}
.loginBox{ width:100%; float:left;height:490px;}

.weHearYouBg{ width:100%; float:left; background:url(../images/weHearYou.jpg) center center no-repeat; background-size:cover;}
.rewards{ display:none }
/*.animationContainer{ width:480px; margin:50px auto 0 auto}*/
.animationContainer{ width:480px; margin:10px auto 0 }
.aboutAnimation .animationContainer{ width:100%; margin:20px auto 0 auto}
.aboutAnimation .secondImgBox{ margin:0; float:left; width:180px; height:179px; text-align:center}
.aboutAnimation .thirdImgBox{ margin:0 10px; float:left; width:auto; height:187px; text-align:center}
.aboutAnimation .fourthImgBox{width:180px; height:182px; float:left; text-align:center}

.aboutAnimation .growImgBox{ margin:0px auto 0 auto; width:100%; height:210px; position:absolute; text-align:center; top:40px; left:0}
.aboutAnimation .growImg,.aboutAnimation .earnImg,.celebrateImg{ width:0; height:0; text-align:center;display:none;}

.aboutAnimation .growSlideImgBox{ margin:-130px auto 0 -20px; width:auto; height:210px; position:relative; float:left}
.aboutAnimation .growSlideImg,.aboutAnimation .celebrateSlideImg,.aboutAnimation .earnSlideImg{text-align:center; display:none; margin:0px auto;width:0; height:0;}

.earnImgBox{ width:100%; height:210px; position:absolute; left:0; top:40px; text-align:center }

.celebrateImgBox{width:100%; height:210px; position:absolute; top:40px; left:0; text-align:center }


.redeem:link,.redeem:visited{ background:#7cc144; border:5px solid #fff; border-radius:250px; color:#fff; text-decoration:none;-webkit-transition: all .3s ease;-moz-transition: all .3s ease; -ms-transition: all .3s ease; -o-transition: all .3s ease;  transition: all .3s ease; width:150px; height:150px; vertical-align:middle; text-align:center; float:right;padding:40px 0}
.redeem:hover{ background:#00bdf3}

nav .dropdown-menu > li > a{-webkit-transition: all .3s ease;-moz-transition: all .3s ease; -ms-transition: all .3s ease; -o-transition: all .3s ease;  transition: all .3s ease;}
nav .dropdown-menu > li > a:hover{ padding-left:25px;text-shadow:0 0px 3px #fff;}


.container{
	padding-left: 0;
	padding-right: 0;
}
.nopadding {
   padding: 0 !important;
   margin: 0 !important;
}
p{ line-height:22px}
#accordion .panel-default .panel-heading{border-bottom:0px; background:#f1f1f1; color:#333333}
#accordion .panel{box-shadow:0 0px 0px rgba(0, 0, 0, 0.05); border:1px solid #f1f1f1}
#accordion .panel-body{background:#fafafa}
#accordion .panel-body{border:0px !important}
#login-modal{background: rgba(0, 0, 0,0.8) !important}
.panel-default .panel-heading {
    background: #fff none repeat scroll 0 0;
    border-bottom: 1px solid #eee;
    color: #5f6468;
}
.panel-heading {
    font-size: 18px;
    font-weight: 300;
    letter-spacing: 0.025em;
     
}
.panel-heading {
    border-bottom: 1px solid transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    padding: 10px 15px;
}
.cls{ clear:both}
.btn i{ margin-right:5px}
table.table.table-striped.dataTable .gradeA.odd{ background:#fff}
table.table.table-striped.dataTable thead{ background:#0164ab}
table.table.table-striped.dataTable thead th{ color:#fff}
.actionBtn{ margin:0 5px}
footer {
	background:url(../images/footerBg.png) left bottom no-repeat;
	background-size:100%;
    color: #fff;
    font-size: 12px;
    padding: 20px 0;
}
footer p{ margin:0; padding:5px 0; text-align:center}
#button {
    display: inline-block;
    margin-top: 50px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    transition: box-shadow .1s ease-in-out;
    font-size: 20px;
    color: #fff;
}

#button span {
    background-color: #51b848;
    background-image: linear-gradient(hsla(68, 90%, 80%, 0.8), hsla(338, 90%, 70%, 0.2));
    border-radius: 8px;
    box-shadow: 0 -1px 1px rgba(255, 255, 255, 0.15) inset;
    display: inline-block;
    line-height: 1;
    padding: 20px 30px;
    text-shadow: 0 -1px 1px rgba(175, 49, 95, 0.7);
    transition: background-color 0.2s ease-in-out 0s, transform 0.1s ease-in-out 0s;
}

#button:hover span {
    background-color: #50a348;
    text-shadow: 0 -1px 1px rgba(69, 49, 95, .9), 0 0 5px rgba(255, 255, 255, .8);
	
}

#button:active, #button:focus {
    -webkit-box-shadow:    0 8px 0 #118c06, 0 12px 10px rgba(0, 0, 0, .3);
    -moz-box-shadow: 0 8px 0 #118c06, 0 12px 10px rgba(0, 0, 0, .3);
    box-shadow:    0 8px 0 #118c06, 0 12px 10px rgba(0, 0, 0, .3);
}

#button:active span {
    -webkit-transform: translate(0, 4px);
    -moz-transform: translate(0, 4px);
    -o-transform: translate(0, 4px);
    transform: translate(0, 4px);} 
	
/***************Header Style***************************/
.headerBg{ background:#31708f; }
.row.headerBg{ margin:0; padding:1px 0}
.headerRight{ color:#fff; font-size:20px; font-family:Roboto Condensed; text-align:right; font-weight:300}
li.media{ margin-top:0}

nav.navbar-default{ background:#42DC76; border:0; border-radius:0}
nav.navbar-default .navbar-nav > li > a {
    color: #fff; text-transform:uppercase; font-size:12px
}
nav.navbar-default .navbar-nav > .active > a, nav.navbar-default .navbar-nav > .active > a:hover, nav.navbar-default .navbar-nav > .active > a:focus,

nav.navbar-default .navbar-nav>li>a:hover, nav.navbar-default .navbar-nav>li>a:focus
 {
    color: #fff;
	background:#2DA252;
}
.media a:link,.media a:visited,h3.title{ color:#fff;-moz-transition: all 0.5s ease;	-o-transition: all 0.5s ease;	transition: all 0.5s ease;}
.media a:hover{ text-decoration:none; color:#fff; text-shadow:0 0px 3px #fff; padding-left:10px}


nav .dropdown-menu>li>a:link,nav .dropdown-menu>li>a:visited {
	color:#fff;
	text-decoration:none;
	background:none;
}
nav .dropdown-menu>li>a:hover,nav .dropdown-menu>li>a:focus {
	color:#fff;
	text-decoration:none;
	background:none;
}
a .fa{ padding-right:5px}

.logo{ }

.logoNew{ height:66px; }
@keyframes alpha {
  0% {
    opacity: 0.0;
	margin-left:-30px;
  }
  100% {
    opacity: 1;
	margin-left:-0px;
  }
}
.slogon{ animation: slogonalpha 5s ;}

@keyframes slogonalpha {
  0% {
    opacity: 0.0;
	margin-right:-30px;
  }
  100% {
    opacity: 1;
	margin-right:-0px;
  }
}

.firstImgBox{ margin:0 auto; width:210px; height:210px;}
.firstImg,.secondImg,.thirdImg,.fourthImg{ width:0; height:0; text-align:center}

.imgZero{ width:0 !important; height:0 !important; text-align:center}

.secondImgBox{  float: right;
    margin: -87px 12px 0;
    position: relative;
    width: 173px; height:173px;
    z-index: 1;}
.thirdImgBox{  float: right;
    margin: -172px 280px 0 0;
    position: relative;
    width: 173px; height:173px;
    z-index: 1;}
.thirdImg{ text-align:center;}
.fourthImgBox{ margin:0 auto 0; width:173px; height:173px; z-index:10; position:relative;}
.fourthImgBox img{ margin-top:00px;}
.fifthImgBox{ margin:-75px auto 0; width:416px; z-index:10; position:relative}
center{ padding:0; margin:0}

.fifthImg,.rewards{display:none}
.rewards{  bottom: 0px;
    float: right;
    position:fixed;
    right: 0;
    width: 100px; z-index:1}
.homeFooter{  width:100%; z-index:0}
/*.firstImg{ animation: firstImgBoxAni 5s ;}

@keyframes firstImgBoxAni {
  0% {
    opacity: 0.0;
	transform: scale(.2);
  }
  100% {
    opacity: 1;
	transform: scale(1);
  }
}


.secondImg{ animation: secondLogoAni; -webkit-animation-delay: 5s; animation-delay: 5s;}
.secondImg{ opacity:0}

@keyframes secondImgBoxAni {
  0% {
    opacity: 0.0;
	transform: scale(.2);
  }
  100% {
    opacity: 1;
	transform: scale(1);
  }
}

*/

/* MEGAMENU STYLE
-------------------------------------------------- */
.megamenu .nav,
.megamenu .collapse,
.megamenu .dropup,
.megamenu .dropdown {
  position: static;
}
.megamenu .container {
  position: relative;
}
.megamenu .dropdown-menu {
  left: auto;
}
.megamenu .megamenu-content {
  padding: 15px;
}
.megamenu .megamenu-content h3{
  margin-top: 0;
  color: #fff;
  border-bottom:1px dotted #fff;
  padding-bottom:5px;
  font-size: 14px; text-transform:uppercase; font-weight:bold
}
.megamenu .dropdown.megamenu-fw .dropdown-menu {
  left: 10%;
  right: 10%;
}
.form-signin {
    margin: 0 auto;
    max-width: 330px;
    padding: 15px;
}

@media screen and (max-width:768px){
ul.nav > li > a {
    display: block;
    padding: 10px 25px;
    position: relative;
}
div.container {
	width:100%
}
.colIntro{ width:99%}
.homeFooter p{ color:#333; text-align:center !important}
.seedsImg{ margin:10px}
.navbar-nav{ margin:0}
.container.mainContainer{ padding:5px}

}
@media screen and (max-width:766px){
.dropdown-menu{margin-left: 5% !important; position:relative !important;  width:90%; display:block !important;  margin-bottom:15px; opacity:1 !important}
nav.navbar-default .navbar-nav > .active > a, nav.navbar-default .navbar-nav > .active > a:hover, nav.navbar-default .navbar-nav > .active > a:focus,

nav.navbar-default .navbar-nav>li>a:hover, nav.navbar-default .navbar-nav>li>a:focus
 {
    border-bottom: 0px solid #fff;
    color: #fff;
	background:none
}
nav.navbar-default .navbar-nav>li{border-bottom: 1px solid #fff;}
.container.mainContainer .row{ padding:0; margin:0}
.container.mainContainer{ padding:10px !important; margin:0 auto}


}
@media screen and (max-width:380px){
	.stepsF{ width:98%; margin:0 auto}
	.cirBox,.cirBox.lastBg{ background-size:100% auto}
	.stepsF p{ width:260px}
}

@media screen and (max-width:320px){
	.stepsF{ width:98%; margin:0 auto}
	.cirBox,.cirBox.lastBg{ background-size:100% auto}
	.stepsF p{ width:220px; margin-top:-10px}
	.stepsF p.count{ width:52px}
	.stepsF p{ font-size:12px}
	
}
